/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 06-03-2019, 12:40:09
    Author     : nham.tv8693
*/
*{margin: 0;padding:0}
a{text-decoration: none}
body{background:#f1f1f1}
ul li{list-style: none}
.row{width: 100%;height:auto;float:left;display: flex}
.col-md-3{width: 30%;float:left;}
.col-md-4{width: 40%;float:left;}
.col-md-7{width: 70%;float:left;}
.col-md-12{width: 100%;float:left;}
.container{width: 100%;max-width: 1325px;margin: auto;position: relative;}
header{width: 100%;height: auto;float: left;background: #f1f1f1;}
header .bx-logo{width: 100%;height: 100px;float: left;}
header .bx-logo .logo{position: absolute;}
header .bx-logo img{height: 80px;position: relative;top: 10px;}
header .bx-search{width: 480px;height: 35px;margin: auto;position: relative;top: 35px;}
header .bx-search form{}
header .bx-search form input{width: 100%;height: 40px;border: #CCC solid 1px;border-radius: 3px;font-size: 13px;padding-left: 10px;box-sizing: border-box;}
header .bx-search form button{background: #5287ee;border: #5287ee solid 1px;color: #FFF;position: absolute;top: 0;right: -2px;height: 40px;width: 60px;font-size: 17px;border-radius: 0 3px 3px 0;}
header .bx-menu{width: 100%;height: 45px;float: left;background: #e26906;}
header .bx-menu .menu{}
header .bx-menu .menu ul{}
header .bx-menu .menu ul li{width: auto;float: left;height: 45px;line-height: 45px;}
header .bx-menu .menu ul li img{}
header .bx-menu .menu ul li a{padding: 0 10px;}
header .bx-social{width: auto;float: right;}
header .bx-social a{color: #FFF;width: 45px;height: 45px;float: left;line-height: 45px;text-align: center;font-size: 18px;}
.bx-banner-top{width: 100%;height: auto;float: left;padding: 20px 0;}
.bx-banner-top img{width: 100%;border: #CCC solid 1px;padding: 1px;}
.bx-feature-game{width: 100%;height: auto;float: left;}
.bx-header{width: 100%;height: auto;float: left;border-bottom: #727272 solid 1px;}
.bx-header h2{width: auto;float: left;}
.bx-header h2 a{color: #e26906;font-family: 'Lato', sans-serif;font-size: 18px;}
.list-item{width: 100%;height: auto;float: left;padding: 15px 0;position: relative}
.list-item .item{width: 122px;height: auto;float: left;background: #FFF;padding: 5px;box-sizing: border-box;margin-bottom: 10px !important;border-radius: 5px;box-shadow: 0px 0px 4px 0px #CCC;}
.list-item .item[data-item="0"]{margin-right: 5px;}
.list-item .item[data-item="1"]{margin: 0 5px;}
.list-item .item[data-item="2"]{margin-left: 5px;}
.list-item .item[data-item="3"]{margin-left: 10px;}
.list-item .item .thumb{width: 100%;height: 115px;float: left;}
.list-item .item .thumb img{width: 100%;height: 100%;object-fit: cover;}
.list-item .item .title{width: 100%;height: 17px;float: left;padding: 5px 0;overflow: hidden;}
.list-item .item .title a{color: #434343;font-family: 'Roboto', sans-serif;font-size: 14px;}
.bx-feature-game .item-big{width: 100%;height: 318px;float: left;margin-top: 15px;padding: 5px;background: #FFF;border-radius: 5px;box-shadow: 0px 0px 4px 0px #CCC;box-sizing: border-box;}
.bx-feature-game .item-big .thumb{width: 100%;height: 100%;float: left;}
.bx-feature-game .item-big .thumb img{width: 100%;height: 100%;object-fit: cover;}
.bx-feature-game .col-md-3:first-child{padding-right: 10px;}
.bx-feature-game .col-md-3:last-child{padding-left: 10px;}
.bx-feature-game .col-md-4{padding: 0 5px;}
.bx-feature-game .col-md-4 .list-item{padding-top: 10px;}
.bx-game-by-cate{width: 100%;height: auto;float: left;margin-top: 15px;}
.bx-game-by-cate .item{margin-right: 11px;}
.bx-game-by-cate .item[data-item="6"]{margin-right: 0px;}
.bx-game-by-cate .item[data-item="12"]{margin-right: 0px;}
.bx-game-by-cate .item[data-item="22"]{margin-right: 0px;}
.bx-game-by-cate .item[data-itemcate="9"]{margin-right: 0px;}
.bx-game-by-cate .banner-ads{width: 100%;height: auto;float: left;padding-left: 10px;box-sizing: border-box;margin-top: 32px;}
.bx-game-by-cate .banner-ads.banner-ads-left{padding-left: 0;padding-right: 10px;margin-top: 15px;}
.bx-game-by-cate .banner-ads.banner-ads-right{margin-top: 15px;}
.bx-game-by-cate .banner-ads img{width: 100%;}
.bx-header-full{width: 100%;height: auto;float: left;border-bottom: #727272 solid 1px;}
.bx-header-full h2{width: auto;float: left;}
.bx-header-full h2 a{color: #e26906;font-family: 'Lato', sans-serif;font-size: 18px;}
.bx-header-full .readmore{float: right;background: #5286ee;color: #FFF;border-radius: 3px;font-family: 'Lato', sans-serif;font-size: 13px;padding: 3px 7px;margin-top: 2px;}
.item-big-ingame{width: 515px;height: 308px;float: left;border-radius: 5px;box-shadow: 0px 0px 4px 0px #CCC;padding: 5px;background: #FFF;margin-right: 10px;}
.item-big-ingame .thumb{width: 100%;height: 100%;float: left;}
.item-big-ingame .thumb img{width: 100%;height: 100%;object-fit: cover;}
.item-ingame{position: absolute;top: 179px;}
.item-ingame[data-item="7"]{}
.item-ingame[data-item="8"]{left: 133px;}
.item-ingame[data-item="9"]{left: 265px;}
.bx-info-site{width: 100%;height: auto;float: left;background: #dfdfdf;padding: 40px 0;}
.bx-info-site h3{color: #e68700;font-family: 'Lato', sans-serif;text-transform: uppercase;font-size: 18px;margin-bottom: 20px;}
.bx-info-site .content{/* width: 50%; *//* height: auto; *//* float: left; */}
.bx-info-site .content p{color: #5c5c5c;font-family: 'Lato', sans-serif;font-size: 15px;padding-bottom: 15px;text-align: justify;}
footer{font-family: 'Lato', sans-serif;width: 100%;height: auto;float: left;background: #646464;padding: 20px 0;}
footer .logo{width: 135px;height: auto;float: left;position: absolute;}
footer .logo img{height: 50px;}
footer .content-footer{width: 100%;height: auto;float: left;text-align: center;}
footer .content-footer p{color: #FFF;}
footer .content-footer .list-link{color: #FFF;}
footer .content-footer .list-link a{color: #FFF;font-weight: 500;font-size: 14px;}
footer .social-footer{width: auto;position: absolute;top: 20px;right: 0;}
footer .social-footer a{margin-right: 10px;}
footer .social-footer a img{height: 22px;}
.page-categories .list-item{padding: 0}
.page-categories .item{margin-top: 10px;margin-bottom: 0 !important}
.bx-header-tag{width: 100%;height:auto;float: left;border-bottom: #727272 solid 1px;font-family: 'Lato', sans-serif;padding-bottom: 10px;}
.bx-header-tag i.icon-tag{background:url('../images/icon-tag.png') no-repeat;width: 20px;height: 20px;float: left;background-size: 20px;margin-right: 5px;}
.bx-header-tag p{display: inline-block;font-weight: bold;color: #656565;}
.bx-header-tag h1{background: #e26906;width: auto;display: inline-block;color: #FFF;border-radius: 5px;font-size: 14px;padding: 2px 15px;margin-right: 5px;}
.bx-header-tag small{font-size: 12px;color: #656565;}
.breadcrumb{width: 100%;height: auto;float: left;margin-bottom: 10px;}
.breadcrumb ul{width: 100%;height: auto;float: left;border-bottom: #727272 solid 1px;}
.breadcrumb ul li{width: auto;float: left;color: #949494;padding-right: 5px;font-family: 'Lato', sans-serif;padding-bottom: 8px;font-size: 14px;}
.breadcrumb ul li:first-child{border-bottom: #85a828 solid 2px;}
.breadcrumb ul li a{color: #949494;}
.breadcrumb ul li span{font-size: 13px;padding-left: 5px;}
.bx-detail-game{width: 100%;height: auto;float: left;background: #4f4f4f;padding: 10px 0;}
.bx-detail-game .bx-game-related{width: 140px;height: 710px;float: left;overflow: hidden}
.bx-detail-game .bx-game-related.bx-game-related-right{float: right}
.bx-detail-game .bx-game-related ul{}
.bx-detail-game .bx-game-related ul li{background: #FFF;padding: 5px;box-sizing: border-box;border-radius: 3px;font-family: 'Lato', sans-serif;}
.bx-detail-game .bx-game-related ul li .thumb{}
.bx-detail-game .bx-game-related ul li .thumb img{width: 100%;}
.bx-detail-game .bx-game-related ul li .title{width: 100%;height: 17px;float: left;overflow: hidden;padding: 3px 0;}
.bx-detail-game .bx-game-related ul li .title a{color: #434343;font-size: 14px;}
.bx-detail-game .lSPager{display: none}
.bx-detail-game .content-game{width: calc(100% - 300px);height: auto;float: left;padding-left: 18px;box-sizing: border-box;}
.bx-detail-game .content-game .content{width: 100%;height: auto;float: left;}
.bx-detail-game .content-game .bx-ads{width: 100%;height: auto;float: left;margin-top: 15px;}
.bx-detail-game .content-game .bx-ads img{max-width: 100%;margin: auto;display: block;}
.bx-description-game{width: 100%;height: auto;float: left;margin: 30px 0;font-family: 'Lato', sans-serif;}
.bx-description-game .summary{width: 100%;height: auto;float: left;background: #FFF;padding: 10px;box-sizing: border-box;border-radius: 10px;box-shadow: 1px 1px 5px -3px #000;}
.bx-description-game .summary h1{width: 100%;height: auto;float: left;border-bottom: #afafaf solid 1px;font-size: 20px;padding-bottom: 5px;margin-bottom: 10px;}
.bx-description-game .summary .article{width: 100%;height: auto;float: left;color: #434343;line-height: 23px;padding: 0 15px;box-sizing: border-box;}
.bx-description-game .summary .article p{margin-block-start: 1em;}
.bx-description-game .summary .list-tag{width: 100%;height: auto;float: left;padding: 0 15px;box-sizing: border-box;}
.bx-description-game .summary .list-tag p{}
.bx-description-game .summary .list-tag .tag{width: 100%;height: auto;float: left;margin: 14px 0;}
.bx-description-game .summary .list-tag .tag a{border: #1452e6 solid 1px;color: #1452e6;font-size: 14px;padding: 3px 10px;border-radius: 10px;margin-right: 10px;}
.bx-description-game .bx-comment{width: 100%;height: auto;float: left;margin: 20px 0;}
.bx-description-game .bx-comment .comment{width: calc(100% - 400px);height: auto;float: left;padding-right: 30px;box-sizing: border-box;}
.bx-description-game .bx-comment .comment .header-bx{width: 100%;height: auto;float: left;text-align: center;border-bottom: #a9a9a9 solid 1px;padding-bottom: 7px;}
.bx-description-game .bx-comment .comment .header-bx a{color: #000;}
.bx-description-game .bx-comment .comment .header-bx a.active{color: #e26906;padding-right: 10px;}
.bx-description-game .bx-comment .comment .list-content{width: 100%;height: auto;float: left;}
.bx-description-game .bx-comment .comment .list-content .item{width: 100%;height: auto;float: left;border-bottom: #d6d6d6 solid 1px;padding: 20px 0;}
.bx-description-game .bx-comment .comment .list-content .item:last-child{border-bottom: 0px}
.bx-description-game .bx-comment .comment .list-content .item .avatar{width: 80px;height: auto;float: left;}
.bx-description-game .bx-comment .comment .list-content .item .avatar img{width: 45px;height: 45px;border-radius: 50%;border: #FFF solid 2px;box-shadow: 0px 0px 4px -2px #333;}
.bx-description-game .bx-comment .comment .list-content .item .content{width: calc(100% - 80px);height: auto;float: left;}
.bx-description-game .bx-comment .comment .list-content .item .content .name{width: 100%;height: auto;float: left;color: #767676;font-weight: bold;}
.bx-description-game .bx-comment .comment .list-content .item .content .name small{padding-left: 20px;font-weight: normal;font-size: 12px;}
.bx-description-game .bx-comment .comment .list-content .item .content p{color: #434343;font-size: 15px;line-height: 23px;padding-top: 5px;width: 100%;height: auto;float: left;}
.bx-description-game .bx-comment .bx-ads{width: 400px;height: auto;float: left;}
.bx-description-game .bx-comment .bx-ads img{width: 100%;}
.iframe {
    margin: auto;
}
.bx-menu{}
.bx-menu ul{}
.bx-menu ul li{}
.bx-menu ul li img{width: 20px;height: 20px;position: relative;top: 4px;padding-right: 5px;}
.bx-menu ul li a{color: #FFF;font-family: 'Lato', sans-serif;font-size: 15px;}
.bx-menu ul li:hover a{color:#0091e5}
.h1home{font-size: 0;}
.list-backlink{width: 100%;height:auto;float:left;margin-top: 10px}
.list-backlink a{text-shadow: 0 0 6px #001D3D, 0 0 2px #0A0A0A;font-weight: bold;font-size: 19px;}
.list-backlink img{}

.list-backlink  a{
                font-weight: bold;
                font-size: 18px;
                margin-left: 10px;
                line-height: 2.3em;
    			margin-bottom: 10px;
            }
.bx-feature-game .item-big{width: 100%;height: 318px;float: left;margin-top: 15px;padding: 5px;background: #FFF;border-radius: 5px;box-shadow: 0px 0px 4px 0px #CCC;box-sizing: border-box;position: relative;}
.bx-feature-game .item-big  a.title{ position: absolute;bottom: 5px;display: block;background: rgba(255, 255, 255, 0.6);width: 96%;font-size: 20px;padding: 3px 5px;font-weight: bold;    color: #000;}
.item-big-ingame .thumb{position: relative;}
.item-big-ingame  a.title{ position: absolute;bottom: 0px;display: block;background: rgba(255, 255, 255, 0.6);width: 99%;font-size: 20px;padding: 3px 5px;font-weight: bold;}
.list-item .item .title{width: 100%;height: 17px;float: left;padding: 5px 0;overflow: hidden;text-overflow: ellipsis;
    white-space: nowrap;}
@media(max-width: 1280px){
    .list-item .item{width: 118px;}
    .bx-feature-game .col-md-4{padding: 0 2px;}
    .item-big-ingame{width: 496px;height: 304px;}
    .item-ingame[data-item="8"]{left: 128px;} 
    .item-ingame[data-item="9"]{left: 256px;}
}